Skip to main content
POST
Add book poster

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

bookId
string
required

Query Parameters

selected
boolean

Body

multipart/form-data
file
file
required

Response

OK

bookId
string
required
fileSize
integer<int64>
required
height
integer<int32>
required
id
string
required
mediaType
string
required
selected
boolean
required
type
string
required
width
integer<int32>
required